Skip to main content
POST
/
storage
/
runs
Create run
curl --request POST \
  --url https://api.getcargo.io/v1/storage/runs \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "modelUuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "isReset": true,
  "isForce": true
}
'
{}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json

Request body schema.

modelUuid
string<uuid>
required

Model identifier.

Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-4[0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12})$
isReset
boolean

Whether to reset the run.

isForce
boolean

Whether to force the run.

Response

Successful response

The response is of type object.